LP11A - Bug #447

LP11A WIFI/GPS/4G 00000
05/22/2024 07:45 PM - mike

Status: Closed Start date: 05/22/2024
Priority: Normal Due date:
Assignee: shiliang % Done: 100%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:
CPU: RK3399Pro oooo: -
0g: APPO[ : -
go/oooooon: - gooo:
poooooo: 03 gooo:
go/oooooon: 02 poooo:
gooo: - EMMCI D :
Description
\WIELRT
History
#1 - 08/14/2024 10:56 AM - 100
- File 1.jpg added
- % Done changed from 0 to 100
0000000000000Doong
#2 - 08/14/2024 04:14 PM - mike
- Status changed from New to Closed
